.tableName {
  font-weight: bold;
  font-size: 20px;
  color: red;
  padding-top: 20px;
  text-align: center;
}

table {
  margin: auto;
  border-collapse: collapse;
  border-color: black;
}

td {
  width: 200px;
}

.unRegexRow {
  width: 1216px;
  font-weight: bold;
}

.title {
  font-weight: bold;
  font-size: 30px;
  color: navy;
  padding-top: 20px;
  text-align: center;
}


